Subject: Re: [lojban] emacs etc.

From: [email-masked]
Date: Tue, 22 Aug 2000 10:12:31 EDT

In a message dated 00-08-22 02:11:59 EDT, lex writes:

<< Emacs is extremely fast once you learn it. Whenever
I have to write a huge volume of text, I try to do it in Emacs. >>

Jet planes are extremely fast, once you learn to fly them. Whenever I have a 
long distance to travel, I would like to do it flying a jet plane. 
The point being that you have to learn quite a lot before you can get emacs 
to do anything (admittedly, I haven't messed with it in years, so it has 
almost certainly gotten better -- "almost' because of its cultic status which 
somewhat delays user friendliness), unlike, say, Word, which will do most of 
the things an ordinary person needs done with little or no special knowledge. 
Word won't do as much, perhaps, in the long run and needs some training to 
get to more remote tricks, but most people don't need even those training 
tricks.
The point here, again, is that, when designing hotshot devices for Lojban, 
consider designing them for normal users, not for the tails, even though you 
are a tail and surrounded by them.